/* line 2, ../sass/style.scss */
h4, .h4 {
  font-size: 18px;
}

/* line 5, ../sass/style.scss */
a {
  color: #bb2254;
  text-decoration: none;
}
/* line 8, ../sass/style.scss */
a:hover {
  color: #30374e;
  text-decoration: none;
}

/* line 15, ../sass/style.scss */
.block-system-branding-block a img {
  max-height: 50px;
}

/* line 20, ../sass/style.scss */
.button {
  color: #bb2254;
  background: #ffffff;
  border: 1px solid #bb2254;
  padding: 7px 15px;
  transition-duration: .2s;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
}
/* line 29, ../sass/style.scss */
.button:hover {
  color: #ffffff;
  background: #30374e;
  border: 1px solid #ffffff;
}

/* line 35, ../sass/style.scss */
h3 {
  font-size: 23px;
}

/* line 41, ../sass/style.scss */
.user-menu .navbar-nav .nav-item .menu-dropdown-user {
  color: #30374e;
  background: #ffffff;
  padding: 10px !important;
  text-transform: uppercase;
  margin-left: 35px;
  font-weight: 900;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  -khtml-border-radius: 50%;
  display: block;
  font-size: 1.25em;
  line-height: 28px;
  text-align: center;
  border: 1px solid rgba(59, 65, 68, 0.2);
}
/* line 59, ../sass/style.scss */
.user-menu .navbar-nav .nav-item .menu-dropdown-user:after {
  content: none;
}
@media screen and (max-width: 600px) {
  /* line 41, ../sass/style.scss */
  .user-menu .navbar-nav .nav-item .menu-dropdown-user {
    text-align: center;
    width: 50px;
    margin: 0 auto;
  }
}
/* line 69, ../sass/style.scss */
.user-menu .navbar-nav .dropdown-toggle + .fa {
  display: block;
  position: absolute;
  right: 3px;
}
@media screen and (max-width: 600px) {
  /* line 69, ../sass/style.scss */
  .user-menu .navbar-nav .dropdown-toggle + .fa {
    top: 0;
    font-size: 25px;
    width: 150px;
  }
}
@media screen and (min-width: 601px) {
  /* line 69, ../sass/style.scss */
  .user-menu .navbar-nav .dropdown-toggle + .fa {
    top: 18px;
    font-size: 12px;
  }
}

@media screen and (max-width: 600px) {
  /* line 87, ../sass/style.scss */
  .navbar-nav .dropdown .fa {
    width: 60%;
    top: -7px;
    font-size: 25px;
  }
  /* line 92, ../sass/style.scss */
  .navbar-nav .dropdown .fa:before {
    color: #bb2254;
  }
}

@media screen and (max-width: 600px) {
  /* line 99, ../sass/style.scss */
  .user-menu {
    margin-left: -10px;
    background: #777;
    margin-right: -10px;
    padding: 5px;
  }
}

/* line 107, ../sass/style.scss */
#absolute-top {
  background: #30374e;
  color: #ffffff;
}
/* line 112, ../sass/style.scss */
#absolute-top .navbar .nav-item a {
  padding: 5px 10px;
  color: #ffffff;
}
/* line 115, ../sass/style.scss */
#absolute-top .navbar .nav-item a:hover {
  color: #ffffff;
}

/* line 122, ../sass/style.scss */
.navbar {
  display: block;
}

/* line 127, ../sass/style.scss */
.page-node-type-news .content-wrapper .page-title, .page-node-type-product .content-wrapper .page-title {
  display: none;
}

/* line 132, ../sass/style.scss */
.page-header {
  background: -webkit-gradient(linear, left top, right top, from(rgba(48, 55, 78, 0.3)), to(rgba(187, 34, 84, 0.3)));
  background: linear-gradient(to right, rgba(48, 55, 78, 0.3), rgba(187, 34, 84, 0.3));
}

/* line 136, ../sass/style.scss */
.breadcrumb {
  -webkit-box-pack: start;
  -ms-flex-pack: inherit;
  justify-content: left;
  -webkit-box-align: start;
  -ms-flex-align: inherit;
  align-items: start;
}

/* line 144, ../sass/style.scss */
.fh5co_tagg {
  border: 1px solid #30374e;
  color: #e9e9c9;
  background: #30374e;
  border-radius: 10px;
  padding: 2px 5px;
  display: block;
  margin: 5px;
}
/* line 152, ../sass/style.scss */
.fh5co_tagg:hover {
  color: #ddd;
}

/* line 156, ../sass/style.scss */
.fh5co_heading {
  font-size: 24px;
  color: #222;
}

/* line 160, ../sass/style.scss */
.pb-4 {
  padding-bottom: 2.5rem !important;
}

/* line 163, ../sass/style.scss */
.pt-5 {
  padding-top: 3rem !important;
}

/* line 166, ../sass/style.scss */
.mb-4 {
  margin-bottom: 1.5rem !important;
}

/* line 169, ../sass/style.scss */
.owl-carousel.owl-loaded {
  display: block;
}

/* line 172, ../sass/style.scss */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  position: relative;
  z-index: 1;
}

/* line 179, ../sass/style.scss */
.container-fluid .px-2 {
  padding-bottom: 40px;
}

/* line 182, ../sass/style.scss */
.px-2 {
  padding-right: 0.5rem !important;
  padding-left: 0.5rem !important;
}

/* line 186, ../sass/style.scss */
.fh5co_small_post_heading {
  font-size: 17px;
  color: #424040;
  -moz-transition: all all 0.5s ease;
  -o-transition: all all 0.5s ease;
  -webkit-transition: all all 0.5s ease;
  -ms-transition: all all 0.5s ease;
  transition: all all 0.5s ease;
}

/* line 195, ../sass/style.scss */
.fh5co_news_img {
  height: 200px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  top: 0;
  -webkit-box-shadow: inset 0 2px 3px 1px;
  -moz-box-shadow: inset 0 2px 3px 1px;
  -o-box-shadow: inset 0 2px 3px 1px;
  box-shadow: inset 0 2px 3px 1px;
  -moz-transition: all all 0.5s ease;
  -o-transition: all all 0.5s ease;
  -webkit-transition: all all 0.5s ease;
  -ms-transition: all all 0.5s ease;
  transition: all all 0.5s ease;
}
/* line 213, ../sass/style.scss */
.fh5co_news_img > img {
  height: 260px;
  min-width: 100%;
}

/* line 218, ../sass/style.scss */
.captcha {
  margin-bottom: 20px;
}

/* line 221, ../sass/style.scss */
.taxonomy-term-node {
  padding: 10px 0;
}
/* line 223, ../sass/style.scss */
.taxonomy-term-node .fh5co_magna {
  font-size: 21px;
  color: #040507 !important;
  font-weight: 800;
}
/* line 228, ../sass/style.scss */
.taxonomy-term-node p {
  font-weight: 100;
  color: #777;
  font-size: 14px;
}
/* line 234, ../sass/style.scss */
.taxonomy-term-node .fh5co_consectetur span {
  color: #222;
  font-weight: 100;
  font-size: 16px;
}

/* line 242, ../sass/style.scss */
.js-pager__items.pager {
  text-align: center;
  margin: 30px 0;
  list-style: none;
}

/* line 248, ../sass/style.scss */
.paddding {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

@media screen and (max-width: 600px) {
  /* line 252, ../sass/style.scss */
  .node-date-create {
    font-size: 18px;
  }
}
@media screen and (min-width: 601px) {
  /* line 252, ../sass/style.scss */
  .node-date-create {
    font-size: 14px;
  }
}

/* line 260, ../sass/style.scss */
.node-title {
  line-height: 25px;
  font-weight: 900;
}
@media screen and (max-width: 600px) {
  /* line 260, ../sass/style.scss */
  .node-title {
    font-size: 23px;
    padding: 10px 0;
  }
}
@media screen and (min-width: 601px) {
  /* line 260, ../sass/style.scss */
  .node-title {
    font-size: 16px;
    padding: 5px 0;
  }
}

/* line 274, ../sass/style.scss */
#fh5co-title-box .page-title > span {
  display: block;
  color: rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
  font-size: 15px;
  letter-spacing: .05em;
  margin-bottom: 10px;
}
/* line 282, ../sass/style.scss */
#fh5co-title-box .page-title h2 {
  color: #ffffff;
  font-weight: 300;
}
/* line 286, ../sass/style.scss */
#fh5co-title-box .page-title img {
  margin-bottom: 30px;
  width: 80px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}

/* line 296, ../sass/style.scss */
.fh5co_suceefh5co_height {
  height: 550px;
  overflow: hidden;
  width: 100%;
  position: relative;
  background: #040507;
}
/* line 302, ../sass/style.scss */
.fh5co_suceefh5co_height > img {
  height: 560px;
  width: 100%;
}
/* line 306, ../sass/style.scss */
.fh5co_suceefh5co_height img {
  transition: transform .2s;
  opacity: 0.5;
}
/* line 311, ../sass/style.scss */
.fh5co_suceefh5co_height:hover img {
  -ms-transform: scale(1.2);
  /* IE 9 */
  -webkit-transform: scale(0.2);
  /* Safari 3-8 */
  transform: scale(1.2);
  overflow: hidden;
}

/* line 319, ../sass/style.scss */
.fh5co_suceefh5co_height_2 {
  background: #040507;
  overflow: hidden;
  width: 100%;
  position: relative;
}
@media screen and (max-width: 600px) {
  /* line 319, ../sass/style.scss */
  .fh5co_suceefh5co_height_2 {
    height: 400px;
  }
}
@media screen and (min-width: 601px) {
  /* line 319, ../sass/style.scss */
  .fh5co_suceefh5co_height_2 {
    height: 275px;
  }
}
/* line 330, ../sass/style.scss */
.fh5co_suceefh5co_height_2 > img {
  width: 100%;
}
@media screen and (max-width: 600px) {
  /* line 330, ../sass/style.scss */
  .fh5co_suceefh5co_height_2 > img {
    height: 410px;
  }
}
@media screen and (min-width: 601px) {
  /* line 330, ../sass/style.scss */
  .fh5co_suceefh5co_height_2 > img {
    height: 300px;
  }
}
/* line 339, ../sass/style.scss */
.fh5co_suceefh5co_height_2 img {
  transition: transform .2s;
  opacity: 0.5;
}
/* line 344, ../sass/style.scss */
.fh5co_suceefh5co_height_2:hover img {
  -ms-transform: scale(1.2);
  /* IE 9 */
  -webkit-transform: scale(0.2);
  /* Safari 3-8 */
  transform: scale(1.2);
  overflow: hidden;
}

/* line 352, ../sass/style.scss */
.container-fluid.pb-4.pt-4 {
  margin: 15px 5px 0 5px;
}

/* line 355, ../sass/style.scss */
.fh5co_suceefh5co_height_position_absolute_font_2 {
  position: absolute;
  width: 100%;
  height: 100%;
  color: #ffffff;
  z-index: 2;
  top: 65%;
  left: 0;
  padding: 0 15px;
}

/* line 365, ../sass/style.scss */
.fh5co_suceefh5co_height_position_absolute_font {
  position: absolute;
  width: 100%;
  height: 100%;
  color: #ffffff;
  z-index: 2;
  top: 75%;
  left: 5%;
  padding: 0 10px;
}

@media screen and (max-width: 600px) {
  /* line 376, ../sass/style.scss */
  .fh5co_suceefh5co_height_position_absolute_font_2 {
    top: 25%;
  }
}
@media screen and (min-width: 601px) {
  /* line 381, ../sass/style.scss */
  .fh5co_suceefh5co_height_position_absolute_font_2 {
    top: 35%;
  }
}
/* line 385, ../sass/style.scss */
.fh5co_suceefh5co_height_position_absolute_font {
  width: 90%;
}

@media screen and (max-width: 600px) {
  /* line 389, ../sass/style.scss */
  .fh5co_suceefh5co_height_position_absolute_font {
    top: 30%;
  }
}
@media screen and (min-width: 601px) {
  /* line 394, ../sass/style.scss */
  .fh5co_suceefh5co_height_position_absolute_font {
    top: 55%;
  }
}
@media (min-width: 992px) {
  /* line 400, ../sass/style.scss */
  .dropdown-list {
    z-index: 1000;
  }
}
@media (min-width: 992px) {
  /* line 408, ../sass/style.scss */
  .navbar .dropdown-list .nav-item .nav-link {
    padding: 5px;
  }
}
/* line 415, ../sass/style.scss */
.fh5co_heading {
  font-size: 24px;
  color: #30374e;
}

/* line 419, ../sass/style.scss */
.fh5co_heading_border_bottom {
  border-bottom: 1px solid #777;
}

/* line 423, ../sass/style.scss */
.container-fluid .px-2 {
  padding-bottom: 40px;
}
/* line 425, ../sass/style.scss */
.container-fluid .px-2 .front-node-title {
  font-weight: 700;
}
@media screen and (max-width: 600px) {
  /* line 425, ../sass/style.scss */
  .container-fluid .px-2 .front-node-title {
    font-size: 22px;
  }
}
@media screen and (min-width: 601px) {
  /* line 425, ../sass/style.scss */
  .container-fluid .px-2 .front-node-title {
    font-size: 18px;
  }
}
@media screen and (max-width: 600px) {
  /* line 434, ../sass/style.scss */
  .container-fluid .px-2 .c_g {
    font-size: 17px;
  }
}
@media screen and (min-width: 601px) {
  /* line 434, ../sass/style.scss */
  .container-fluid .px-2 .c_g {
    font-size: 15px;
  }
}
@media screen and (max-width: 600px) {
  /* line 442, ../sass/style.scss */
  .container-fluid .px-2 .node-body {
    font-size: 17px;
  }
}
@media screen and (min-width: 601px) {
  /* line 442, ../sass/style.scss */
  .container-fluid .px-2 .node-body {
    font-size: 15px;
  }
}
/* line 452, ../sass/style.scss */
.container-fluid .pager__item a {
  padding: 10px 45px;
  text-transform: uppercase;
}

/* line 458, ../sass/style.scss */
.content-wrapper {
  padding: 20px 0;
}

/* line 461, ../sass/style.scss */
.region-content {
  min-height: 100vh;
}

@media (min-width: 992px) {
  /* line 469, ../sass/style.scss */
  #absolute-top .navbar .nav-item .dropdown-menu a {
    text-transform: uppercase;
  }
  /* line 471, ../sass/style.scss */
  #absolute-top .navbar .nav-item .dropdown-menu a:hover {
    background: transparent;
  }
  /* line 476, ../sass/style.scss */
  #absolute-top .navbar .nav-item .dropdown-menu .list-submenu a {
    text-transform: capitalize;
  }

  /* line 486, ../sass/style.scss */
  .dropdown-submenu > a::after {
    right: 40px;
  }

  /* line 493, ../sass/style.scss */
  .navbar-expand-lg .menu--tools.navbar-nav {
    min-width: 85vw;
  }
  /* line 495, ../sass/style.scss */
  .navbar-expand-lg .menu--tools.navbar-nav .dropdown-menu {
    position: absolute;
    padding: 20px 0;
    min-width: 100%;
    display: flex;
    margin: 0;
    left: 0;
    background: #30374e;
  }
  /* line 503, ../sass/style.scss */
  .navbar-expand-lg .menu--tools.navbar-nav .dropdown-menu .list-submenu {
    list-style: none;
    padding: 0 10px;
    display: block;
    margin-top: 30px;
    background: #bb2254;
  }
  /* line 510, ../sass/style.scss */
  .navbar-expand-lg .menu--tools.navbar-nav .dropdown-menu li {
    width: 15%;
  }
  /* line 512, ../sass/style.scss */
  .navbar-expand-lg .menu--tools.navbar-nav .dropdown-menu li.dropdown-submenu {
    position: relative;
  }
  /* line 518, ../sass/style.scss */
  .navbar-expand-lg .menu--tools .dropdown {
    position: static;
  }
}
/* line 524, ../sass/style.scss */
.block-sport-product-wrapper {
  padding: 5px 10px;
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
/* line 527, ../sass/style.scss */
.block-sport-product-wrapper .product-images {
  padding: 0 10px;
}
/* line 530, ../sass/style.scss */
.block-sport-product-wrapper .product-locale {
  padding: 20px 0;
}
/* line 534, ../sass/style.scss */
.block-sport-product-wrapper .product-user-info .product-button {
  text-align: center;
  margin: 20px 0;
}
/* line 538, ../sass/style.scss */
.block-sport-product-wrapper .product-user-info .product-list-phone {
  text-align: center;
}

/* line 543, ../sass/style.scss */
.field--name-field-phones {
  padding-bottom: 40px;
}

/* line 546, ../sass/style.scss */
.tabledrag-toggle-weight-wrapper, .field--type-metatag, .field-multiple-drag {
  display: none;
}

/* line 550, ../sass/style.scss */
input.error {
  border-color: red;
}

/* line 554, ../sass/style.scss */
.display-flex {
  display: flex;
  align-items: center;
  padding: 10px 0;
}
/* line 558, ../sass/style.scss */
.display-flex .field {
  margin-left: 5px;
}

/* line 562, ../sass/style.scss */
.node-product-teaser-wrapper {
  margin: 20px 0;
  border: 1px solid #ddd;
}
/* line 565, ../sass/style.scss */
.node-product-teaser-wrapper article {
  border: none;
}
@media screen and (min-width: 601px) {
  /* line 562, ../sass/style.scss */
  .node-product-teaser-wrapper {
    height: 200px;
  }
}
/* line 571, ../sass/style.scss */
.node-product-teaser-wrapper img {
  padding: 0 20px;
}
@media screen and (min-width: 601px) {
  /* line 571, ../sass/style.scss */
  .node-product-teaser-wrapper img {
    max-height: 200px;
  }
}

/* line 578, ../sass/style.scss */
.full-btn {
  text-transform: uppercase;
  text-align: center;
}

/* line 582, ../sass/style.scss */
.vertical-center {
  margin: auto;
  top: 0;
  border: 0;
}

/* line 588, ../sass/style.scss */
article img {
  width: auto;
}
